安装netbeans 6.5出现如下错误,需要帮助!!

软件和网站开发以及相关技术探讨
回复
K版用户
帖子: 7
注册时间: 2008-12-01 17:18
送出感谢: 0
接收感谢: 0

安装netbeans 6.5出现如下错误,需要帮助!!

#1

帖子 K版用户 » 2008-12-09 17:27

root@sky-desktop:/home/1111/下载# sh netbeans-6.5-ml-linux.sh
正在配置安装程序...
正在搜索系统上的 JVM...
正在解压缩安装数据...
正在运行安装程序向导...
No protocol specified
Could not detach main thread.
root@sky-desktop:/home/1111/下载#
yb0327
帖子: 196
注册时间: 2006-06-27 12:30
送出感谢: 0
接收感谢: 0

Re: 安装netbeans 6.5出现如下错误,需要帮助!!

#2

帖子 yb0327 » 2008-12-10 8:04

root@sky-desktop:/home/1111/下载# sudo sh netbeans-6.5-ml-linux.sh
回复

回到 “软件/网站开发”